@charset "UTF-8";
/* CSS Document */



@media screen and (max-width:500px){
	body{
		font-size: 14px;
	}
	.logo-thumbnail{
	    display: none;
	}
	.menu-button{
        display: block;
        position: absolute;
	    top: 24px;
	    margin-left: -60px;
    }
    #myNav{
    display: none;
    }
    /* To display the nav list as a vertical list. Otherwise, remove. */
	.nav li{
        display: block;
    }
    .feat-section{
	    background-color: transparent;
	}
	#feat-part1{
	    width: 100%;
	    height: 550px;
	    background-size: auto 100%;
	    background-position: center;
	    float: none;
	}
	#feat-part2{
	    width: 90%;
	    height: auto;
	    padding-bottom: 20px;
	    margin: -60px auto 30px auto;
	    float: none;
	}
	.feat-content{
	    margin: 0 auto;
	    padding: 10px 0;
	    width: 80%;
    	font-size: 17px;
    }
    .feat-content-title a{
        font-size: 34px;
        line-height: 43px;
    }
    .post-card-container{
    	width: calc((297px) + (11.5px * 2));
    	height: auto;
    }
    .subscribe{
        margin-top: 50px;
    }
	.subscribe-container{
		width: 95%;
	}
	.subscribe-title{
    	font-size: 35px;
    }
    #subscribe-title-pinkermann{
    	font-size: 50px;
    	line-height: 55px;
    	text-shadow: 3px 3px #AF597B;
    }
    #subscribe-info{
    	width: 90%;
    }
	/* Mailchimp Form */
    .mailchimp-form{
        width: 90%;
	    font-size: 25px;
    }
    .yikes-mailchimp-container #yikes-easy-mc-form-1-FNAME{
    	font-size: 15px;
    }
    .yikes-mailchimp-container #yikes-easy-mc-form-1-EMAIL{
    	font-size: 15px;
    }
	.instagram-grid{
		padding-top: 20px;
	}
	footer{
		padding: 0px 0px 40px 20px;
		font-size: 11px;
		line-height: 15px;
		letter-spacing: 4px;
	}
	.footbox{
		width: 100%;
		padding-top: 10px
	}
	#pinkermann-foottitle{
		font-size: 28px;
		letter-spacing: 9px;
		line-height: 30px;
		padding: 35px 0px 20px 0px;
	}
}

@media (max-width:930px) and (min-width:501px){
    .logo-thumbnail{
	    display: none;
	}
	.menu-button{
        display: block;
        position: absolute;
	    top: 40px;
    }
    #myNav{
        display: none;
    }
    /* To display the nav list as a vertical list. Otherwise, remove. */
	.nav li{
        display: block;
    }
    .feat-section{
	    background-color: transparent;
	}
	#feat-part1{
	    width: 100%;
	    height: 650px;
	    background-size: 100% auto;
	    background-position: center;
	    float: none;
	}
	#feat-part2{
	    width: 90%;
	    height: 430px;
	    margin: -60px auto 0 auto; /* Required for overlap with #feat-part1 */
	    float: none;
	}
	.feat-content{
	    margin: 0 auto;
	    padding: 10px 0;
	    width: 80%;
    	font-size: 17px;
    }
    .feat-content-title a{
        font-size: 34px;
        line-height: 43px;
    }
    .post-card-container{
        width: calc((297px) + (11.5px * 2));
    	height: auto;
    }
    .subscribe-container{
		width: 70%;
	}
	.instagram-grid{
		padding-top: 20px;
	}
	footer{
		padding: 0px 0px 40px 20px;
		font-size: 11px;
		line-height: 15px;
		letter-spacing: 4px;
	}
	.footbox{
		width: 100%;
		padding-top: 10px
	}
	#pinkermann-foottitle{
		font-size: 28px;
		letter-spacing: 9px;
		line-height: 30px;
		padding: 35px 0px 20px 0px;
	}
}

@media (max-width:1160px) and (min-width:931px){
    .logo-thumbnail{
	    display: none;
	}
    #myNav{
        display: block !important;
    }
    .feat-section{
	    background-color: transparent;
	}
	#feat-part1{
	    width: 100%;
	    height: 650px;
	    background-size: 100% auto;
	    background-position: center;
	    float: none;
	}
	#feat-part2{
	    width: 90%;
	    height: 450px;
	    margin: -60px auto 0 auto; /* Required for overlap with #feat-part1 */
	    float: none;
	}
	.feat-content{
	    margin: 0 auto;
	    padding: 10px 0;
	    width: 80%;
    	font-size: 19px;
    }
    .feat-content-title a{
        font-size: 40px;
        line-height: 50px;
    }
    .post-card-container{
        width: calc((297px * 2) + (11.5px * 4));
    	height: auto;
    }
    .subscribe-container{
		width: 60%;
	}
}

@media (max-width:3000px) and (min-width:1161px){
    #myNav{
        display: block !important;
    }
	.subscribe-container{
		width: 54%;
	}
}